Subject: I-D Action: draft-smith-6man-mitigate-nd-cache-dos-slnd-02.txt

From: [email-masked]
Date: Tue, 16 Oct 2012 07:07:55 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Mitigating IPv6 Router Neighbor Cache DoS Using Stateless Neighbor Discovery
	Author(s)       : Mark Smith
                          Oliver Ddin
	Filename        : draft-smith-6man-mitigate-nd-cache-dos-slnd-02.txt
	Pages           : 13
	Date            : 2012-10-16

Abstract:
   The IPv6 neighbor discovery cache is vulnerable to a Denial of
   Service attack that purposely exhausts the state used during the
   neighbor discovery address resolution process.  This attack can be
   very disruptive when the target is a router.  This memo proposes a
   stateless form of neighbor discovery to be used by routers to
   mitigate this attack.  It does not require any changes to hosts.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-smith-6man-mitigate-nd-cache-dos-slnd

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-smith-6man-mitigate-nd-cache-dos-slnd-02

A diff from the previous version is available at:
http://www.ietf.org/rfcdiff?url2=draft-smith-6man-mitigate-nd-cache-dos-slnd-02

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/